Subject: List of volunteers for the 2020-2021 NomCom

From: NomCom Chair 2020 <[email-masked]>
Date: Sun, 28 Jun 2020 09:04:46 -0700

This is a preliminary list of qualified volunteers for NomCom 2020-2021.

Because I only received the volunteer list from IETF 108 a few days ago and told people today whether https://www.ietf.org/registration/nomcom.py considered them eligible, it's possible some of those who appeared ineligible may choose to fix errors in prior registrations and become eligible. If that happens, I will add them to the next iteration of this list and note their addition.

I also did get a list from IETF 107. I've asked people from IETF 107 registrations who passed the attendance eligibility test to explicitly let me know if they're still interested in volunteering. But since I need to get on with this process, I'm including them in this preliminary list and will delete them in the next iteration if they ask to be removed. I've noted them with "(107)" next to them. I'll also need to get an affiliation from some of these. I did not send email to IETF 107 volunteers who did not pass the attendance eligibility check. There were too many of those.

The list contains 160 members, all of whom have been verified by me (and not yet officially by the Secretariat) as qualified for the position of voting member of NomCom by virtue of having attended 3 of IETF 102-106 meetings, and none of whom are known to me to be a member of any body that the NomCom will be selecting people for. But I could have missed a few. I'm expecting people to find some errors in this list.

We now enter the challenge period, which lasts until Monday, July 6, 2020. If anyone thinks that a name on the numbered list below is NOT qualified for some reason, please send me email before July 6 at: 

nomcom-chair-2020 at ietf dot org 

The Secretariat will also be doing the official qualification check. The next steps are listed on https://datatracker.ietf.org/nomcom/2020/ and I will be announcing random seed selections for the RFC 3797 process shortly.

The preliminary list of qualified volunteers are:

1. Melchior Aelmans, Juniper Networks
2. Zafar Ali, Cisco Systems
3. Ignas Bagdonas, Equinix
4. Frederick Baker,  (107)
5. Sarah Banks, Corelight, Inc.
6. Vishnu Pavan (Pavan) Beeram, Juniper Networks
7. Louis (Lou) Berger, LabN Consulting, L.L.C.
8. Vittorio Bertola, Open-Xchange GmbH
9. Henk Birkholz, Fraunhofer SIT
10. Michael Bishop, Akamai
11. Matthew Bocci, Nokia
12. Ronald Bonica, Juniper Networks
13. Stéphane Bortzmeyer,  (107)
14. Chris Bowers, Juniper Networks
15. Bob Briscoe,  (107)
16. Stewart Bryant, Futurewei
17. Luc André Burdet, Cisco    
18. Randy Bush, Internet Initiative Japan & Arrcus, Inc
19. Italo Busi, Huawei
20. Pablo Camarillo, Cisco Systems
21. David Carrel, Cisco Systems, Inc. (107)
22. Daniele Ceccarelli, Ericsson AB
23. Tommy Charles, NCSC
24. Mach CHEN, Beijing Huawei Digital Technologies Co., Ltd.
25. Huaimo Chen, Futurewei
26. Uma Chunduri, Futurewei Inc
27. Laurent Ciavaglia, Nokia
28. Alexander (Alex) Clemm, Futurewei Technologies, Inc.
29. Spencer Dawkins, Tencent America
30. Dhruv Dhody, Huawei
31. Jie Dong, Huawei Technologies
32. Linda Dunbar, Futurewei
33. Donald E. Eastlake, 3rd, Futurewei Technologies, Inc.
34. Charles Eckel, Cisco Systems
35. Toerless Eckert, Futurewei USA
36. Lars Eggert, NetApp
37. Theresa Enghardt, Netflix
38. David (Dawei) Fan, Huawei
39. Adrian Farrel, Old Dog Consulting (107)
"40. Bill Fenner, Arista Networks, Inc 	U (107)"
41. Maximilian Franke, TU Berlin (107)
42. Rakesh Gandhi, Cisco Systems (107)
43. Liang Geng, China Mobile
44. Xuesong Geng, Huawei
45. Bron Gondwana, Fastmail
46. James Gruessing, British Broadcasting Corporation
47. Yunan Gu, Huawei (107)
48. Jeffrey Haas, Juniper Networks (107)
49. Brian Haberman, Johns Hopkins University
50. Wassim Haddad, Ericsson
51. Phillip M. Hallam-Baker, Threshold Secrets LLC.
52. Dick Hardt, no affiliation at present
53. Susan Hares, Huawei
54. Nick Harper, Google
55. Leif Hedstrom, Apple
56. SHRADDHA HEGDE, Juniper Networks
57. Bob Hinden, Check Point Software
58. Bernie Hoeneisen,  (107)
59. Marco (Maarten) Hogewoning, RIPE NCC
60. Christian Hopps, LabN Consulting, L.L.C.
61. Russ Housley, Vigil Security, LLC
62. Daniel Huang, ZTE
63. Christian Huitema, Private Octopus Inc.
64. Geoff Huston, APNIC
65. LUIGI IANNONE, TELECOM PARIS
66. Jaehoon Jeong, Sungkyunkwan University
67. Yuanlong Jiang, Huawei Technologies Co., Ltd
68. Jaime Jimenez, Ericsson
69. Michael Jones, Microsoft
70. Georgios Karagiannis, Huawei Technologies Dusseldorf GmbH
71. Daniel King, Lancaster University
72. Dirk Kutscher, University of Applied Sciences Emden/Leer (107)
73. David Lawrence, Salesforce
74. Eliot Lear, Cisco Systems
75. Edward (Ted) Lemon, Apple, Inc.
76. Henrik Levkowetz, 
77. Cheng Li, Huawei
78. Guangpeng Li, Huawei
79. Yizhou Li, Huawei Technologies
80. Tony Li, Arista Networks
81. Bing Liu, Huawei Technologies
82. Julien Maisonneuve, Nokia
83. Kiran Makhijani, Futurewei Technologies
84. Allison Mankin, Salesforce
85. Scott Mansfield, Ericsson
86. Mark McFadden, internet policy advisors
87. Patrick McManus, Fastly
88. George Michaelson, APNIC
89. Matthew A. Miller, Mozilla
90. Gregory (Greg) Mirsky, ZTE TX, Inc.
91. Mankamana Mishra, Cisco Systems
92. Sanjay Mishra, Verizon
93. Tal Mizrahi, Huawei
94. Gabriel Montenegro, Independent
95. Marie-Jose Montpetit, MJMontpetit.com
96. Anthony Nadalin,  (107)
97. Yoav Nir, Dell Technologies (formerly Dell-EMC)
98. Börje Ohlman,  (107)
99. Yutaka OIWA, AIST Japan (107)
100. Benno Overeinder, NLnet Labs
101. Kirsty Paine, NCSC
102. Wei Pan, Huawei
103. Keyur Patel,  (107)
104. Shuping Peng, Huawei
105. Tony Przygienda, Juniper
106. Fengwei Qin, China Mobile
107. Yingzhen Qu,  Futurewei Technologies
108. Reshad Rahman, Cisco
109. Eric Rescorla, Mozilla
110. Pete Resnick, Episteme Technology Consulting LLC
111. Michael C.  Richardson,  Sandelman Software Works Inc.
112. MARIA INES ROBLES, ----     
113. Simon Romano, Meetecho/University of Napoli
114. Kyle Rose, Akamai
115. Brian Rosen, Unaffiliated
116. Jogebeth (Joey) Gomez Salazar, ARTICLE 19
117. Gonzalo Salgueiro,  (107)
118. David Schinazi, Google LLC
119. Benjamin Schwartz, Google / Jigsaw
120. John G. Scudder, Juniper Networks
121. Chris Seal,  (107)
122. Göran Selander, Ericsson
123. Yaron Sheffer, Intuit
124. Yimin Shen, Juniper Networks
125. Valery Smyslov, ELVIS-PLUS
126. Job Snijders, NTT, OpenBSD
127. Haoyu Song, Futurewei Technologies
128. Michael StJohns, NthPermutation Security
129. Ondřej Surý, ISC (107)
130. Ketan Jivan Talaulikar, Cisco Systems, India
131. Darshak Thakore, CableLabs
132. Martin Thomson, Mozilla
133. Pascal Thubert, Cisco Systems
134. Nathalie Trenaman,  (107)
135. Hannes Tschofenig, Arm Ltd.
136. Stig Venaas, Cisco
137. Aijun Wang, China Telecom
138. Tim Wattenberg, Unaffiliated. (Student and Consultant)
139. YUEHUA (Corona) WEI, ZTE CORPORATION
140. Samuel Weiler, W3C/MIT
141. Timothy Winters, QA Cafe
142. Christopher Wood,  (107)
143. Suzanne Woolf, Public Interest Registry (.ORG) (107)
144. Bo Wu, Huawei Technologies
145. QIN WU, Huawei
146. Liang Xia,  (107)
147. Min Xiao, ZTE
148. Jingrong Xie, Huawei
149. Quan Xiong, ZTE Corporation
150. GANG YAN, Huawei
151. Huaru Yang, Beijing Huawei Digital Technologies Co., Ltd
152. Jeffrey Yasskin, Google Chrome
153. XIANG YU, Huawei
154. Zhaohui (Jeffrey) Zhang, Juniper
155. Zheng Zhang, ZTE
156. Haomian Zheng, Huawei Technologies Co., Ltd.
157. guangying zheng, huawei
158. Xingwang (Joe) Zhou, Huawei
159. Tianran Zhou, Huawei (107)
160. Shunwan Zhuang, Huawei